OpenSolution QuickCart Config Parameter Local File Include Vulnerability

Bugtraq ID: 21411
Class: Input Validation Error
CVE:
Remote: No
Local: Yes
Published: Dec 03 2006 12:00AM
Updated: Dec 04 2006 06:44PM
Credit: r0ut3r discovered this issue.
Vulnerable: Opensolution Quick.Cart 2.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus